*{
    margin: 0;
    padding: 0;
    position: relative;
}


body{
    background-color: #E3EAF8;
    color: NAVY;
    font-family: "montserrat", sans-serif;
    background-image: url('../img/fondo_mapa.jpg');
    background-repeat: no-repeat;
    overflow-x: hidden;
}

/* 

--------Dazzle Unicase Thin
font-family: "dazzle-unicase", sans-serif;
font-weight: 200;
font-style: normal;

--------Dazzle Unicase Light
font-family: "dazzle-unicase", sans-serif;
font-weight: 300;
font-style: normal;

--------Dazzle Unicase Medium
font-family: "dazzle-unicase", sans-serif;
font-weight: 500;
font-style: normal;

--------Dazzle Unicase Bold
font-family: "dazzle-unicase", sans-serif;
font-weight: 700;
font-style: normal;

*/

header{
    height: 60px;
    background-color: gray;
}

footer{
    position:fixed;
    bottom: 0px;
    height: 60px;
    width: 100%;
    background-color: beige;
    text-align: center;
}

.selector_perfil{
    width: 309px;
    height: 154px;
    background-color: #1E2F50;
    margin: 18px auto;
    border-radius: 15px;
    display:flex;
}

.selector_perfil h2{
    color: white;
    font-size: 20px;
    text-align: left;
    margin: 64px 0 0 44px;
}

.selector_perfil svg{
    height: 60px;
    left: 80px;
    margin-top: auto;
    margin-bottom: auto;
    fill: white;
}

.selector_perfil:nth-child(2) svg{
    left:70px;
}


.content a{
    text-decoration: none;
}

.content{
    text-align: center;
    color: black;
    height: auto;
    width: 100%;
    margin: 36px auto;
    padding: 0 0 100px 0;
    box-sizing: border-box
    
}

.content p{
    font-size: 16px;
    text-align: center;
    text-decoration: dashed;
    margin: 34px 60px 0 60px;
    color: #1F2F50;
    line-height: 23px;
}


.seleccionauno{
    font-family: "montserrat", sans-serif;
    font-size: 17px;
    font-weight: 400;
    margin: 35px;
}

.formulario_voluntario{
    width: 309px;
    height: 44px;
    background-color: #fff;
    margin: 6px auto;
    border-radius: 15px;
    display:flex;
    border-color: #1E2F50;
    border-style: solid;
}

.formulario_voluntario p{
    margin: auto 20px;
    opacity: 60%;
    color: #B5B5B5;
}

.formulario_voluntario_motivacion{
    width: 309px;
    height: 140px;
    background-color: #fff;
    margin: 6px auto 18px;
    border-radius: 15px;
    display:flex;
    border-color: #1E2F50;
    border-style: solid;
}

.formulario_voluntario_foto{
    width: 309px;
    height: 440px;
    background-color: #fff;
    margin: 6px auto 18px;
    border-radius: 15px;
    fill: #1E2F50;
    display:flex;
    border-color: #1E2F50;
    border-style: solid;
}

.formulario_voluntario_foto svg{
    margin: 15px 20px;
    fill: #1E2F50;
}

.formulario_registro_app{
    width: 309px;
    height: 44px;
    background-color: #fff;
    margin: 18px auto;
    border-radius: 15px;
    display:flex;
    border-color: #1E2F50;
    border-style: solid;
}

.formulario_voluntario_motivacion p{
    margin: 13px 20px;
    opacity: 60%;
}

.formulario_voluntario p{
    margin: auto 20px;
    opacity: 60%;
    color: #B5B5B5;
}

.formulario_registro_app p{
    margin: auto auto;
    text-align: center;
    opacity: 100%;
}

.questionari_voluntari{
    margin-top: 57px;
}

.questionari_voluntari h2{
    text-align: left;
    margin: 18px 50px 0;
}

h2{
    font-family: "montserrat", sans-serif;
    font-weight: 600;
    font-style: normal;
    margin: 57px auto 0;
    font-size: 17px;
    color: #1E2F50;
}


.logo{
    width: 145px;
    margin: 39,37px auto;
}

.icono_inicio{
    margin: 70px auto 0;
    display: flex;
}


.termes_condicions{
    font-size: 12px;
}

.categoria{
    width: 145px;
    height: 45px;
    background-color: white;
    border-color: #1E2F50;
    border-style: solid;
    margin: 10px;
    display:inline-block;
    border-radius: 15px;
    border-width: 2px;
    color: #1E2F50;
}

.categoria:hover:not(.seleccionada) {
    background-color: #1E2F50;
    border-color: white;
    color: white;
}

.categoria.seleccionada {
    background-color: #1E2F50;
    color: white;
    border-color: white;
}


.categoria h5{
    font-size: 12px;
    line-height: 12px;
    text-align: center;
    font-family: "montserrat", sans-serif;
    margin: 16px auto;
    font-weight: bold; 
}

/* ---------- BARRA FOOTER NO TOCAR ------------- */

.menu-barra {
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 68px;
    background: url('../img/barramenu_movil.svg') no-repeat center bottom;
    background-size: contain;
    display: flex;
    justify-content: space-evenly;
    align-items: flex-end;
    padding-bottom: 4px;
    z-index: 100;
}
  
.icono {
    width: 60px;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: transform 0.2s;
}

.icono img {
    transition: 0.2s ease;
    fill: #fff;
}

.icono.centro {
    transform: translateY(-20px);
}



.search-container {
    position: relative; 
    flex-grow: 1; 
    display: flex;
    top: 20px;
    justify-content: center; 
}
  
.search-container input {
    padding: 6px;
    padding-left: 10px;
    width: 80%;
    height: 35px;
    border: none;
    font-size: 17px;
    border-style: solid;
    border-color: rgb(31, 48, 81);
    border-radius: 20px;
}
  
.search-results {
    display: none; 
    position: absolute;
    top: 50px; 
    margin: 0 auto;
    width: 80%;
    text-decoration: none;
    background-color: white;
    border: 1px solid #ddd;
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
    border-radius: 5px;
    z-index: 10;
}
  
.search-results p {
    padding: 10px;
    margin: 0;
    color: #1E2F50;
    cursor: pointer;
    font-weight: 500;
    font-style: normal;
    text-align: left;
}
  
.search-results a{
    text-decoration: none;
}
  
.search-results p:hover {
    background-color: #f1f1f1;
}


/* ---------- GEEVEETS --------- */

.geeveet_popup{
    position: fixed;
    bottom: 0;
    left: 0;
    height: 305px;
    width: -webkit-fill-available;; /* usar vw en lugar de % */
    z-index: 10;
    background-color: white;
    border-radius: 15px;
    border-color: #1E2F50;
    border-style: inset;
    cursor: pointer;
    display: none;
}

.titol_geeveet{
    margin: 20px auto auto 45px;
}

.dades_geeveet{
    font-family: "montserrat", sans-serif;
    font-weight: 400;   
    font-size: 17px;
    margin: 13px auto auto 45px;
    color: #1E2F50;
    
}

  
.geeveet_popup .foto_geeveet{
    height: 110px;
    width: 80%;
    margin: 25px auto;
    border-radius: 10px;
    object-fit: cover;
    display: block;
}

.geeveet_popup.visible{
    display: block;
}

.givit{
    position: fixed;
    height: 45px;
    transition: height 0.2s ease;
}


.one{
    left: 320px;
    top: 220px;
}

.two{
    left: 80px;
    top: 190px;
}

.three{
    left: 230px;
    top: 340px;
}

.four{
    left: 160px;
    top: 490px;
}

.givit.activa {
    height: 55px;
}
.givit:hover {
    height: 55px;
}

